Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » JVM version error trying to load Oxygen on MacOS
JVM version error trying to load Oxygen on MacOS [message #1795524] Mon, 24 September 2018 16:33 Go to next message
Dom Cassone is currently offline Dom CassoneFriend
Messages: 5
Registered: August 2013
Junior Member
Since I am having trouble installing the current and previous versions of Eclipse, I decided to try Oxygen.

It tells me that I have Java V1.6 and need at least V1.8

But I have 1.8 that was verified by going to Java in Settings.

Thoughts?

Thanks,
Dom
Re: JVM version error trying to load Oxygen on MacOS [message #1795529 is a reply to message #1795524] Mon, 24 September 2018 18:26 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3277
Registered: July 2009
Senior Member

Do you have the JRE or the JDK? You'll need the JDK.

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: JVM version error trying to load Oxygen on MacOS [message #1795535 is a reply to message #1795529] Mon, 24 September 2018 20:49 Go to previous message
Dom Cassone is currently offline Dom CassoneFriend
Messages: 5
Registered: August 2013
Junior Member
Thank you Nitin!

Yes that was it, I had updated JRE and not JDK. Once I did that it went in just fine!
Previous Topic:Eclipse Crash on Mac HighSierra
Next Topic:How to specify JDK-path for feature using Java Compiler?
Goto Forum:
  


Current Time: Mon Oct 22 09:28:01 GMT 2018

Powered by FUDForum. Page generated in 0.03719 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top